=== debian/control ===
Source: osso-games-l10n-public
Section: misc
Priority: optional
Maintainer: L10n Team <l10n@maemo.org>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.2

Package: osso-games-l10n-public-engb
Conflicts: osso-games-l10n-engb
Architecture: all
Description: osso-games en_GB locale
 en_GB locale for osso-games.
