## osso-games-l10n-public 4.1+r5646

=== debian/changelog ===
osso-games-l10n-public (4.1+r5646) unstable; urgency=low

  * [ msameer ]
  * AUTO: By acretney: 2007-37r3
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 10 Oct 2007 11:30:25 +0000

osso-games-l10n-public (4.1+r5643) unstable; urgency=low

  * [ acretney ]
  * 2007-37r3
  * defect fixes

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 09 Oct 2007 17:25:17 +0000

osso-games-l10n-public (4.1+r5608) unstable; urgency=low

  * [ msameer ]
  * AUTO: By acretney: 2007-38r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Mon, 01 Oct 2007 15:40:34 +0000

osso-games-l10n-public (4.1+r5606) unstable; urgency=low

  * [ acretney ]
  * 2007-38r1
  * Defect fixes
  * bug_id	component	keywords	short_short_desc
  * 64044	DEFAULT	de-DE	"Adressbucheinträge" is inappropriate translation for "contacts"
  * 			
  * 71127	MicroB	pt-BR	Browser; wrong alignment in Authentication dialog "weba_fi_auhentication_realm"

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Mon, 01 Oct 2007 15:24:32 +0000

osso-games-l10n-public (4.1+r5575) unstable; urgency=low

  * [ msameer ]
   - AUTO: By acretney: 2007-37r1
   - Merge vendor translations.
   - Fixing PO files headers and Stripping extra plural formats.
  * AUTO: By acretney: 2007-37r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 25 Sep 2007 13:11:52 +0000

osso-games-l10n-public (4.1+r5574) unstable; urgency=low

  * [ acretney ]
   - 2007-37r1
   - Defect fixes
   - bug_id	component	keywords	short_short_desc
   - 			

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 25 Sep 2007 11:51:50 +0000

osso-games-l10n-public (4.1+r5531) unstable; urgency=low

  * [ msameer ]
   - AUTO: By acretney: 2007-36r1
   - Merge vendor translations.
   - Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Mon, 17 Sep 2007 14:32:34 +0000

osso-games-l10n-public (4.1+r5530) unstable; urgency=low

  * [ acretney ]
   - 2007-36r1
   - Translations and bug fixes
   - bug_id	component	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Mon, 17 Sep 2007 14:20:27 +0000
