## osso-games-l10n-public 5.0+r6160

=== debian/changelog ===
osso-games-l10n-public (5.0+r6160) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-13r7			
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 04 Jun 2008 09:21:59 +0000

osso-games-l10n-public (5.0+r6159) unstable; urgency=low

  * [ achana ]
  * 2008-13r7			
  * Defect Fixing			
  * bug_id	component	keywords	short_short_desc
  * Fixes: NB#85975	osso-games	pt-BR	Games, Mahjong, Capitalisation, "Start new game?" §game_nc_restart_game§

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 04 Jun 2008 09:16:47 +0000

osso-games-l10n-public (5.0+r6158) unstable; urgency=low

  * [ msameer ]
  * Vendor screwed up the last delivery. Reverting the repository.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 04 Jun 2008 08:26:53 +0000

osso-games-l10n-public (5.0+r6154) unstable; urgency=low

  * [ achana ]
  * 2008-13r7		
  * Defect Fixing		
  * bug_id	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 03 Jun 2008 18:41:55 +0000

osso-games-l10n-public (5.0+r6135) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-13r6			
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 27 May 2008 15:09:53 +0000

osso-games-l10n-public (5.0+r6134) unstable; urgency=low

  * [ achana ]
  * 2008-13r6			
  * Defect fixing			
  * bug_id	component	keywords	short_short_desc
  * Fixes: NB#83434	osso-games	en-GB, systest	Incorrect difficulty level as Advanced instead of Hard for Marbles
  * Fixes: NB#85695	osso-games	fr-FR	Mahjong; Translation Improvement, §game_fi_mahjong_end_game_description%s%.2d%.2d%.2d%.2d§ "Board: %s\nBoard cleared in %.2d:%.2d\n\nBest time for board: %.2d:%.2d"

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 27 May 2008 15:03:37 +0000

osso-games-l10n-public (5.0+r6033) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-11r2
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 01 Apr 2008 12:55:50 +0000

osso-games-l10n-public (5.0+r6032) unstable; urgency=low

  * [ achana ]
  * 2008-11r2
  * Defect fixing
  * bug_id	component	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 01 Apr 2008 11:51:26 +0000

osso-games-l10n-public (5.0+r5920) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-06r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 19 Feb 2008 13:01:11 +0000

osso-games-l10n-public (5.0+r5919) unstable; urgency=low

  * [ achana ]
  * 2008-06r1
  * Translation and Defect Fixes
  * bug_id	component	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 19 Feb 2008 12:19:01 +0000

osso-games-l10n-public (5.0+r5906) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-04r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Thu, 07 Feb 2008 08:54:34 +0000

osso-games-l10n-public (5.0+r5880) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-02r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 22 Jan 2008 16:39:16 +0000

osso-games-l10n-public (5.0+r5874) unstable; urgency=low

  * [ msameer ]
  * Added placeholders for Conflicts and Replaces

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 22 Jan 2008 14:26:15 +0000

osso-games-l10n-public (5.0+r5873) unstable; urgency=low

  * [ msameer ]
  * Added placeholders for Conflicts and Replaces

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 22 Jan 2008 14:26:10 +0000

osso-games-l10n-public (5.0+r5870) unstable; urgency=low

  * [ achana ]
  * 2008-02r1
  * First_Translation_round_Diablo

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 22 Jan 2008 13:30:28 +0000

osso-games-l10n-public (5.0+r5832) unstable; urgency=low

  * [ msameer ]
  * We now bundle all the domains in 1 package.
  * mr packages will depend on the corresponding domain packages.
  * Dropped the language code from the public packages
  * -public-mr packages will depend on the public packages (without a code)

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 09 Jan 2008 13:11:23 +0000

osso-games-l10n-public (5.0+r5738) unstable; urgency=low

  * [ msameer ]
  * AUTO: By jeromppa: Wk44 draft release for Diablo. 6 mpos and changes filed committed.
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Mon, 05 Nov 2007 11:04:49 +0000

osso-games-l10n-public (5.0+r5668) unstable; urgency=low

  * [ msameer ]
  * renaming osso2.0 to diablo

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Mon, 15 Oct 2007 12:43:39 +0000
