## osso-games-l10n-public 6.0+r7220+0m5

=== debian/changelog ===
osso-games-l10n-public (6.0+r7220+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 21 Sep 2009 12:53:34 +0300

osso-games-l10n-public (6.0+r7220) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-34r4
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 21 Sep 2009 08:51:05 +0000

osso-games-l10n-public (6.0+r7219) unstable; urgency=low

  * [ alaine ]
  * 2009-34r4
  * Translations and defect fixes
  * bug_id component keywords short_desc
  * 139612 General cs-CZ NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139627 General da-DK NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139614 General de-DE NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139596 General en-GB NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139620 General en-US NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139626 General es-ES NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139622 General es-MX NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139613 General fi-FI NMS, translation improvements for  §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139632 General fr-CA NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139619 General fr-FR NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139606 General it-IT NMS - Translation improvements - §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139617 General nl-NL NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139605 General no-NO NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139608 General pl-PL NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139628 General pt-PT NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139625 General ru-RU NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139607 General sv-SE NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * Fixes: NB#139151 osso-games de-DE translation improvment for game_va_chess_settings_opponent_hard
  * Fixes: NB#139159 osso-games de-DE translation improvement for game_va_chess_settings_opponent_medium
  * Fixes: NB#139252 osso-games pl-PL Chess, truncation of        "Advanced" §game_va_chess_settings_opponent_hard§ in Polish
  * Fixes: NB#139332 osso-games pl-PL Marbles, truncation of        "Advanced" game_me_lmarbles_menu_settings_hard in Polish

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 21 Sep 2009 07:58:13 +0000

osso-games-l10n-public (6.0+r7191) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-34r3
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 15 Sep 2009 09:04:15 +0000

osso-games-l10n-public (6.0+r7190) unstable; urgency=low

  * [ alaine ]
  * 2009-34r3
  * Translations and defect fixes
  * bug_id component keywords short_short_desc
  * 137538 General it-IT My Account - Inconsistent Translation  - "Account Voip e IM"
  * Fixes: NB#109107 osso-games it-IT Games - Incorrect Translation §game_fi_blocks_main_next" "Next"

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 15 Sep 2009 07:19:23 +0000

osso-games-l10n-public (6.0+r7179) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-34r2
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 07 Sep 2009 09:23:12 +0000

osso-games-l10n-public (6.0+r7178) unstable; urgency=low

  * [ alaine ]
  * 2009-34r2
  * Translations and defect fixes
  * bug_id component keywords short_short_desc
  * Fixes: NB#136109 osso-games cs-CZ Due to new strings added for Marbles and Chess - grammar mistakes created - game_me_lmarbles_menu_settings_easy and game_va_lmarbles_settings_difficulty_1

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 07 Sep 2009 08:11:54 +0000

osso-games-l10n-public (6.0+r7110) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-31r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 11 Aug 2009 08:58:54 +0000

osso-games-l10n-public (6.0+r7109) unstable; urgency=low

  * [ alaine ]
  * 2009-31r1
  * Translations and defect fixes
  * bug_id component keywords short_short_desc
  * Fixes: NB#128692 osso-games pl-PL Games truncation game_me_mahjong_menu_board_3 Confounding cross in Polish
  * Fixes: NB#129638 osso-games cs-CZ Translation improvement needed for "Mahjong game end" (cs-CZ)
  * Fixes: NB#131263 osso-games cs-CZ Translation improvement for §game_me_chess_menu_settings_opponent_4§ (cs-CZ)

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 11 Aug 2009 08:20:43 +0000

osso-games-l10n-public (6.0+r7091) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-28r2
  * Merge vendor translations.

