## osso-games-l10n-public 6.0+r7237+0m5

=== debian/changelog ===
osso-games-l10n-public (6.0+r7237+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 28 Sep 2009 15:06:11 +0300

osso-games-l10n-public (6.0+r7237) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-38r2
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 28 Sep 2009 10:43:17 +0000

osso-games-l10n-public (6.0+r7235) unstable; urgency=low

  * [ alaine ]
  * 2009-38r1
  * Translations and defect fixes
  * bug_id component keywords short_desc
  * 139612 General cs-CZ NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139627 General da-DK NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139596 General en-GB, S3 NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139613 General fi-FI NMS, translation improvements for  §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139617 General nl-NL NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139607 General sv-SE NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * Fixes: NB#139332 osso-games pl-PL Marbles, truncation of        "Advanced" game_me_lmarbles_menu_settings_hard in Polish

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 28 Sep 2009 09:06:31 +0000
