## osso-games-l10n-public 6.0+r7289+0m5

=== debian/changelog ===
osso-games-l10n-public (6.0+r7289+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- maciej Blomberg <ext-maciej.blomberg@nokia.com>  Wed, 21 Oct 2009 11:12:11 +0300

osso-games-l10n-public (6.0+r7289) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-42r2
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 20 Oct 2009 10:11:09 +0000

osso-games-l10n-public (6.0+r7287) unstable; urgency=low

  * [ alaine ]
  * 2009-42r1
  * Translations and defect fixes
  * bug_id component keywords short_desc
  * Fixes: NB#143093 osso-games sv-SE Translation improvement for §game_va_chess_settings_human_white§

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 20 Oct 2009 08:40:20 +0000

osso-games-l10n-public (6.0+r7268) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-39r2
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 13 Oct 2009 10:09:05 +0000

osso-games-l10n-public (6.0+r7262) unstable; urgency=low

  * [ alaine ]
  * 2009-39r2
  * Translations and defect fixes
  * bug_id component keywords short_desc
  * Fixes: NB#142031 osso-games nl-NL Games - Marbles - Truncation of Enter level %n of chapter %m - game_nc_change_level

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 13 Oct 2009 08:58:54 +0000
